/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */

/* Fonts */
@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold-webfont.eot');
    src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold-webfont.woff') format('woff'),
         url('../fonts/oswald-bold-webfont.ttf') format('truetype'),
         url('../fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Effects */
#header .account-menu ul.menu li a,
input[type="submit"]:hover,input[type="reset"]:hover,
.members-tabs ul.quicktabs-tabs li,.members-tabs ul.quicktabs-tabs li a,
.members-tabs .view-content .views-row{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

.home-slides .slide .content,
.home-slides .slide{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;}

#navigation ul.menu li a,#navigation ul.menu li a:hover,#navigation ul.menu li a.active{
    -webkit-transition: all 0s ease-in-out;}

.members-tabs .view-content .views-row,
#header .search-form input[type="text"]{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}

/* General */
html{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 12px;line-height: 1.5em;color: #101010;background: #e0e0e0;}
h1,h2,h3,h4,h5,h6{margin:0 0 10px 0;}
h1.title, h2.node-title, h2.block-title, h2.title, h2.comment-form, h3.title{margin:0 0 15px 0;}
h1{line-height: 1.2em;font-weight: 700;}
h2{line-height: 1.2em;font-size: 1.5em;font-weight: 700;line-height: 1.2em;}
h3{font-weight:700 !important;margin:0 0 10px 0;font-size: 1.3em;color:#7f9c32;text-transform: uppercase;}
a{text-decoration: none;color:#12a1dd;}
a:hover{text-decoration: underline;}
a:focus{outline:none;}
p, pre{margin: 0 0 1em 0;}
dl, menu, ol, ul, .item-list ul{margin:0 0 1em;}
#content .node-page ul li, #content .node-page ol li, #content .node-basic-page ul li, #content .node-basic-page ol li{margin-bottom: 1em;}
.field .field-label{margin-bottom: 3px;}
input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"]{padding: 4px;border: 1px solid #dcdcdc;background: #fff;max-width:100%;width:100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
select,textarea{border: 1px solid #dcdcdc;padding:5px;}
input[type="submit"],input[type="reset"]{padding:8px 15px;color:#fff;border:0;background:#9f2a4b;}
input[type="submit"]:hover,input[type="reset"]:hover{opacity: 0.8;}
legend{font-size:110%;font-weight: 700;padding:0 5px;border:1px solid #242424;background-color: #efefef;}
fieldset{margin:0 2px 20px; border:1px solid #dcdcdc;
    -webkit-box-shadow: 0 1px 3px 2px #ddd;
    box-shadow: 0 1px 3px 2px #ddd;}
.form-actions input{margin-right: 10px;}
th{background-color: #0083BF !important;}
blockquote {
    color:#666;
    background: none repeat scroll 0 0 #F2F2F2;
    border-left: 10px solid #44A5E1;
    margin: 1em 25px 1.5em;
    padding: 16px 6px 6px 10px;}
.read-more{float: right;font-weight: 700;color:#298fcf;}
.fieldset-description{font-size: 0.85em;}

/* Layout */
#main{clear:both;padding-bottom: 20px;}
#page, .region{max-width: 1020px;}
.sidebar-second .region-sidebar-second{width: 27%;margin-left: 73%;padding:0;}
.sidebar-second #content{margin-right: -69%;width: 69%;}

.main-wrapper{overflow:hidden;background: #F6F6F6;max-width: 940px;margin: 0 auto;padding:30px;
    -webkit-box-shadow: 1px 1px 3px 1px #999;
    box-shadow: 1px 1px 3px 1px #999;}

/* Breadcrumb */
.breadcrumb{margin-bottom:20px;}
.breadcrumb ol li a{color:#9a0016;}

/* Header */
#header{padding:15px 0 10px;background: #fff;}
#header .block{margin:0;}
#header .header-logo{float:left;max-width:280px;}
#header .header-logo p{margin:0;}
#header .search-form{float: right;width:35%;position: relative;}
#header .search-form input[type="text"]{border:1px solid #efefef;padding:9px 40px 9px 9px;display:block;color:#8c8c8c;width: 100%;
	-webkit-box-shadow:inset 1px 1px 0 1px #999;
	box-shadow:inset 1px 1px 0 1px #999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}
#header .search-form input.form-submit{
    border:0;
    background: transparent url(../images/btn-search.png) no-repeat 0 0;
    width: 25px;
    height: 25px;
    text-indent:-9999em;
    position: absolute;
    top:5px;
    right:7px;
    margin-right:0;
    padding:0;
    box-shadow: none;}
#header .region-header{position: relative;}
#header .account-menu{position: absolute;right: 190px;z-index: 100;}
#header .social-media{text-align: right;}

/* Account Menu */
#header .account-menu ul.menu{margin:0;padding: 0;}
#header .account-menu ul.menu li{list-style: none;display: inline-block;margin:0 0 0 20px;}
#header .account-menu ul.menu li a{font-family: 'oswaldbook';position:relative;top:0;color: #101010;text-align:center;line-height:45px;text-transform: uppercase;}

/* Top Menu */
#navigation{background:#c32854;margin-bottom: 20px;}
#navigation ul.menu{text-align: right;}
#navigation ul.menu li{float: none;padding:0;display: inline-block;position: relative;}
#navigation ul.menu li a{color:#fff;padding: 13px 25px;display: inline-block;text-transform: uppercase;font-size:1.333rem;font-family: 'oswaldbold';margin-left: -3px;}
#navigation ul.menu li a.home{background: #76941D;}
#navigation ul.menu li a.services{background: #7C51AB;}
#navigation ul.menu li a.members{background: #E47B15;}
#navigation ul.menu li a.join{background: #44A5E1;}
#navigation ul.menu li a.about{background: #D31F39;}
#navigation ul.menu li a.council{background: #FFC600;}
#navigation ul.menu li a:hover,#navigation ul.menu li a.active{opacity: 1;text-decoration: none;padding-top: 18px;margin-top: -5px;}

/* Home */
.front h1{display: none;}

/* Home Slides */
.home-slides .col-1,.home-slides .col-2,.home-slides .col-3{float: left;}
.home-slides .col-2{margin:0 14px;}
.home-slides p{margin:0;}
.home-slides img{display: block;}
.home-slides .slide{position:relative;display: inline-block;overflow: hidden;}
.home-slides .slide1,.home-slides .slide5,.home-slides .slide6{display: block;}
.home-slides .slide1,.home-slides .slide5{margin-bottom: 15px;}
.home-slides .slide2{margin-right: 12px;}
.home-slides .slide .content{position:absolute;bottom:-100%;color:#fff;padding:15px;
	background-color: rgba(0, 0, 0, 0.7);}
.home-slides .slide:hover{cursor: pointer;opacity: 0.9;}
.home-slides .slide:hover .content{bottom: 0;}

/* Footer Section */
.footer-wrapper{background: #F6F6F6;max-width: 1000px;margin: 0 auto 50px;
	-webkit-box-shadow: 1px 1px 3px 1px #999;
	box-shadow: 1px 1px 3px 1px #999;}

/* Pre Footer */
.footer-join-now{background: transparent url(../images/bg-shadow.png) no-repeat 50% 100%;padding:20px 20px 35px;margin:0 0 20px 0;font-family: georgia;font-size:130%;font-style: italic;color:#595959;}
.footer-join-now strong{font-size:4.583rem;font-weight: 400;display: block;float: left;line-height: 35px;}
.footer-join-now p{margin:0 0 0 20px;float: left;width: 65%;line-height: 22px;}
.footer-join-now .col-left{width: 70%;display: inline-block;vertical-align: middle;}
.footer-join-now .col-right{width: 25%;display: inline-block;vertical-align: middle;}
.footer-join-now .col-right a:hover{display: block;}
.footer-join-now img{display: block;float: right;}

/* Home Page Copy */
.home-copy{padding:0 20px;}

/* Footer */
#footer{margin: 0 0 80px;}
#footer .block-block{display: inline-block;margin:0 5px;padding:14px;position: relative;}
#footer .block-block a{display: block;}
#footer .block-block h2{margin:0;position: absolute;bottom: -15px;left: 0;right:0;text-align: center;font-family: 'oswaldbook';color:#fff;text-transform: uppercase;font-size: 1.4em;z-index: 999;}
#footer .block-block p{margin: 0;}
#footer .block-block img{display: block;}
#footer .block-news-events h2{background: transparent url(../images/bg-green.png) no-repeat 0 0;height: 42px;width: 232px;line-height: 42px;}
#footer .block-adjudication h2{background: transparent url(../images/bg-orange.png) no-repeat 0 0;height: 44px;width: 227px;line-height: 44px;}
#footer .block-find-trainer h2{background: transparent url(../images/bg-red.png) no-repeat 0 0;height: 47px;width: 228px;line-height: 47px;}
#footer .block-scholarships h2{background: transparent url(../images/bg-yellow.png) no-repeat 0 0;height: 46px;width: 234px;line-height: 46px;}
#footer .block-block h2 a{color: #fff;text-decoration: none;}
#footer .block-block h2 a:hover{opacity: 0.8;}

/* After Footer */
#after-footer{background:#c32854;padding: 12px 20px;}
#after-footer .block, #after-footer p{margin-bottom: 0;}
#after-footer ul.menu{padding:0;margin: 0;}
#after-footer ul.menu li{list-style: none;display: inline-block;padding: 0 10px;}
#after-footer ul.menu li a{color:#fff;}
#after-footer .block-copyright{margin-right: 20px;}
#after-footer .block-copyright,#after-footer .block-menu{display: inline-block;color:#fff;vertical-align: middle;}

/* Newsletter */
#after-footer .block-newsletter{color:#fff;display: inline-block;vertical-align: middle;margin-left: 290px;width: 33%;}
#after-footer .block-newsletter span,#after-footer .block-newsletter form{display: inline-block;vertical-align: middle;}
#after-footer .block-newsletter span{padding-right: 15px;font-size: 120%;}
#after-footer .block-newsletter form{width: 72%;}
#after-footer .block-newsletter p{margin-bottom: 0;}
#after-footer .block-newsletter .button-link{padding:6px 10px; margin-left:2%;color:#fff;border: 0;width: 40px;font-weight: 700;text-transform: uppercase;}
#mc_embed_signup{overflow: hidden;}
#mc_embed_signup input{float: left;color:#999;width: 80%;border:2px solid #9f2a4b;}

/* Second Sidebar */
.sidebar .block{margin-bottom: 30px;overflow: hidden;}
.sidebar .block h2.block-title{color:#000;border-bottom:4px solid #000;padding-bottom: 10px;margin-bottom: 15px;font-family: arial;font-size:116.67%;}
.block-magazine .block-content-wrap{text-align: center;}
.block-magazine .block-content-wrap a{text-decoration: underline;}
.block-magazine .block-content-wrap a:hover{text-decoration: none;}

.block-latest-news .views-row{position:relative;padding-left: 25px;margin-bottom: 5px;}
.block-latest-news .views-row:before{content:" ";background: #000;width: 5px;height:5px;position: absolute;top:6px;left: 10px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;}
.block-latest-news .views-row a{text-decoration: underline;}
.block-latest-news .views-row a:hover{text-decoration: none;}

/* Members */
.members-tabs{margin:20px 0;}
.members-tabs ul.quicktabs-tabs{padding:0;margin: 0;}
.members-tabs ul.quicktabs-tabs li{display: block;float: left;padding:0;background: #c42b57;border-top:1px solid #ccc;border-left:1px solid #ccc;}
.members-tabs ul.quicktabs-tabs li.last{border-right:1px solid #ccc;}
.members-tabs ul.quicktabs-tabs li a{color:#fff;font-size: 125%;font-weight: 700;text-decoration: none;display:block;padding:10px;}
.members-tabs ul.quicktabs-tabs li.active,.members-tabs ul.quicktabs-tabs li:hover{background: #fff;}
.members-tabs ul.quicktabs-tabs li.active a,.members-tabs ul.quicktabs-tabs li:hover a{color: #c42b57;}
.members-tabs ul.quicktabs-tabs li.active{position: relative;bottom: -1px;}

.members-tabs .quicktabs_main{clear:both;border:1px solid #ccc;padding:30px;background: #fff;}
.members-tabs .quicktabs_main .views-exposed-form .views-exposed-widget{float: none;padding: 0;}
.members-tabs .quicktabs_main .views-exposed-form .views-exposed-widget label{padding-bottom: 10px;}
.members-tabs .quicktabs_main .view-filters .bef-checkboxes{padding-bottom: 25px;border-bottom: 1px solid #ccc;}
.members-tabs .quicktabs_main .view-filters .bef-checkboxes .form-item{display: inline-block;width: 30%;margin:3px 1%;}
.members-tabs .view-header{margin-bottom: 25px;border-bottom: 1px solid #ccc;}
.not-logged-in .members-tabs .view-header .feedback-form{display: none;}
.members-tabs .view-content .views-row{display: inline-block;vertical-align:top;width: 25%;margin:3.9%;text-align: center;background: #f7f7f7;padding: 10px;
    -webkit-box-shadow: 1px 1px 3px 1px #999;
    box-shadow: 1px 1px 3px 1px #999;}
.members-tabs .view-content .views-row:hover{
    -webkit-box-shadow: 1px 1px 3px 1px #666;
    box-shadow: 1px 1px 3px 1px #666;}
.members-tabs .view-content .views-row .views-field-nothing .field-content{margin-top: 5px;color:#7fa31f;font-weight: 700;max-height: 18px;display: block;overflow: hidden;}
.members-tabs .view-content .views-row .views-field-field-region{font-weight:700;min-height: 18px;}

/* User Page */
.page-user .profile .field-type-image{float: left;margin-right: 40px;width: 20%;}
.page-user .profile .group-user-right{float: left;width: 71%;}
.page-user .profile .field-type-image img{padding:20px;
    -webkit-box-shadow: 1px 1px 3px 1px #999;
    box-shadow: 1px 1px 3px 1px #999;}
.page-user .profile .field{margin-bottom: 10px;}
.page-user .profile .field .field-label{margin-bottom: 0;color:#7fa31f;display: inline-block;min-width: 80px;width: 20%;vertical-align: top;}
.page-user .profile .field .field-items{display: inline-block;width: 80%;vertical-align: top;}
.page-user .profile .field-name-field-first-name,.page-user .profile .field-name-field-last-name{display: inline-block;margin-right: 5px;font-size: 150%;font-weight: 700;}
.page-user .profile .field-name-field-first-name .field-items,.page-user .profile .field-name-field-last-name .field-items{width: 100%;}

/*.page-user .field-name-field-adjudication-feedback-form{width: 100%;text-align: right;clear: both;padding:10px 0;}
.page-user .profile .field-name-field-adjudication-feedback-form .field-items{width: 100%;}
.page-user .field-name-field-adjudication-feedback-form .adjudication-feedback a{font-weight: 700;font-size: 120%;}*/

.page-user .field-name-field-request-this-person{float: right;}
.page-user .profile .field-name-field-request-this-person .field-items{width: 100%;}
.page-user .make-request a{padding:8px 15px;color:#fff;border:0;background:#9f2a4b;text-decoration: none;display: block;}

/* Register Page */
#user-register-form h2,#user-profile-form h2{color:#7f9c32;text-transform: uppercase;}
#user-register-form h3,#user-profile-form h3{color:#101010;text-transform: none;font-size: 1.2em;border-top:1px dotted #ccc;padding-top:10px;}
#user-register-form .form-item,#user-profile-form .form-item{margin:1em 0;}
#user-register-form p.download-pdf,#user-profile-form p.download-pdf{font-weight: 700;font-size: 1.1em;}
.field-name-field-date-of-birth .form-item{margin:0 !important;}

/* Scholarship */
#webform-component-please-enter-the-information-below--course-information--financial-assistance-required-for--air-travel input,
#webform-component-please-enter-the-information-below--course-information--financial-assistance-required-for--course-fees input,
#webform-component-please-enter-the-information-below--course-information--financial-assistance-required-for--accommodation input,
#webform-component-please-enter-the-information-below--course-information--amount input{width: 50%;}

/* Magzine Page */
.node-17 .field-item p{display: inline-block;;width: 30%;margin:2% 1%;text-align: center;vertical-align: top;}
.node-17 .field-item p img{display: block;margin:0 auto 10px;}

/* Download Logo */
.download-logo img{padding:5px;margin:0 auto;display: block;
    -webkit-box-shadow: 1px 1px 3px 1px #999;
    box-shadow: 1px 1px 3px 1px #999;}
.download-logo .block-content-wrap a{display:block;text-decoration:none;background:#9f2a4b;padding:8px 15px; color:#fff;float: right;}

/* Chrome Top Nav Fix */
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
    #navigation ul.menu li.first a{margin-right: -1px;}
    #navigation ul.menu li.last a{margin-left: -4px;}*/
}

/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8

 */

  /*
   * The layout when there is only one sidebar, the right one.
   */

.lt-ie9 .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 69%;
    margin-left: 0%;
    margin-right: -69%;
  }
.lt-ie9 .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 27%;
    margin-left: 73%;
    margin-right: -100%;
  }


.lt-ie9 .home-slides .slide .content{background:#000;}
.lt-ie9 .footer-join-now strong{font-size: 50px;}
.lt-ie9 #mc_embed_signup input{width:74%;}

.lt-ie9 input[type="color"],
.lt-ie9 input[type="email"],
.lt-ie9 input[type="number"],
.lt-ie9 input[type="password"],
.lt-ie9 input[type="tel"],
.lt-ie9 input[type="url"],
.lt-ie9 input[type="text"]{padding: 4px;border: 1px solid #d9d9d9;background: #fff;max-width:100%;width:100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;}
